package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * expense_relationship
 * @author 
 */
public class ExpenseRelationship implements Serializable {
    /**
     * 主编号
     */
    private Integer id;

    /**
     * 子管理员编号
     */
    private Integer eaId;

    /**
     * 创建时间
     */
    private Date createTime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getEaId() {
        return eaId;
    }

    public void setEaId(Integer eaId) {
        this.eaId = eaId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}